templA {oneChannelGUI} | R Documentation

## Generating a template A to be uploaded in Ingenuity Pathways analysis (IPA)

### Description

A template A file to be used in Ingenuity can be generated starting from a topTable containing the full array data.

### Usage

    templA()

### Note

Template A file will contain a column with the gene ID, a column with fold change, a column with true p-value and a column with p-values for discriminating between the set of differentially expressed probe sets and the background. This coulumn is needed to allow IPA to identify the set of enriched functional classes associated to the differentially expressed probe sets.

### Author(s)

Raffaele A Calogero

### See Also

IPAlistFilter

[Package oneChannelGUI version 1.8.10 Index]